filename = '[OldOnesSMP] antiqueatlas-5.4.1-fabric (1).jar'
name = 'Antique Atlas'
side = 'both'

[download]
hash = '33cc2b1cd48ceb0a4c73512bc22a004a8d8b2b2f'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3163453
project-id = 227795